MRTG-LOAD(1)

NAME
mrtg-load - Returns the current load average (5-minute average)

SYNOPSIS
mrtg-load [-m multiplier]

DESCRIPTION
mrtg-load returns the 5-minute load average of the machine. The output is written in a form useful as input for the mrtg utility.

-m is the multiplier to be used in the output. For example, with a load of 1.2 and a multiplier of 100, the output load average will be 120. The default multiplier is 1.

SEE ALSO
mrtg(1)

AUTHOR
mrtg-apache was written by Randolph Chung <tausq@debian.org>.

HISTORY
This document first appeared with mrtgutils-0.1